LibreOffice LibreOffice 25.8 SDK API Reference

Loading...
Searching...
No Matches
LabelRange.idl File Reference

Go to the source code of this file.

## Classes
service | LabelRange
| represents a cell area that contains labels and values related to the labels. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.